extends ./includes/tmpl.pug 

block header 
    include includes/header-new.pug

block main
    main.s-main 
      
    // modal error
    div.modal
        div.modal__inner
            div.modal__bg
            div.container
                div.modal__content
                    div.c-success 
                        div.h2 You’ve got a&nbsp;new wNFT!
                        p 
                            a(href="#").ex-link.mr-3 Transaction 
                                img(src="../pics/icons/i-external-green-sm.svg", alt="").i-ex
                            a(href="#").mr-3 An internal link
                                                                
                        div.modal__btns
                            div.col-12.col-sm-auto.mb-3.mb-sm-0
                                button.btn.btn-grad To the wNFT
                            div.col-12.col-sm-auto
                                button.btn.btn-outline Close